.page_home {
    background-image: none;
    background-color: #000;
}

.page_well-drilling {
    background-image: none;
    background-color: #000;
}

.page_easy-access {
    background-image: none;
    background-color: #000;
}

.page_other-services {
    background-image: none;
    background-color: #000;
}

.page_gallery {
    background-image: none;
    background-color: #000;
}

.page_contact {
    background-image: none;
    background-color: #000;
}

.has-logo .header-title {
    left: 233px;
}

.formbuilder .btn{
    background: #2C92D0 none repeat scroll 0% 0%;
}

/* --------------------------------TEXT------------------------------- */
@media only screen and (min-width: 672px) { 

.usp li::before {
    color: #e8c102;
}
.usp ul {
    color: #e8c102 !important;
}
.btn:hover usp ul {
   color: #fff;
}
.btn {
    background: #575757;
}


.box a {
    text-decoration: none;
}
.box a:hover {
    color: #000;
}
.box {
    background: #575757 ;
}
.box p {
   color: #000; 
}
.logo, .header-title {
    height: 105px;
}

.logo img {
 position: relative;
    top: 15px;   
}

.nav-primary {
    width: 100%;
    overflow: hidden;
    background: #e8c104 none repeat scroll 0% 0%;
    border-width: 15px 0px 0px;
    border-style: solid;
    border-color: #000;
    
}
.header .nav-primary {
    background:#e8c102;
}
.header {
    margin-bottom: 0px !important;
}
/* Headlines */
.contentArea .h1{
    font-size: 40px;
    color: #e8c104;
    line-height: 1;
    font-family: "Russo One",sans-serif;
}


/* Subheadline */
.contentArea .h2{
    font-size: 30px;
    color: #e8c104;
    line-height: 1;
}

.contentArea p{
    font-size: 16px;
    color: #fff;
    line-height: 1.3;
}

/* 2) Body paragraphs links color */
a, p a{
    color: #fff;
}
/* 3) Body paragraphs links color on hover */
a:hover, p a:hover{
    color: #fff;
}



/* HEADER DESIGN SKIN 4 */

/* 1) Left Header */
.header #companyName{
    font-size: 20px;
    color: #fff;
}

/* 2) Left Tagline */
.header #companyTagline{
    font-size: 12px;
    color: #4594AF;
}

/* 3) Right Header */
.header #phoneNumber{
    color: #DAF2FC;
}

/* 4) Right Tagline */
.header #actionLine{
    color: #4594AF;
}

/* 5) Top Area Background */
.header .header-container{
    background: #074054;
}

/* Navigation First Level */

/* 6) Size and Color */
.nav-primary ul li a{
    font-size: 20px;
    color: #4C4C4C;
}

/* 7) On Hover */
.nav-primary ul li a:hover{
    color: #fff;
}

/* 8) Active links */
.nav-primary ul li.active > a{
    color: #fff;
    font-weight: 700;
    border-bottom-width: 3px;
    border-bottom-color: #000;
}
.nav-primary ul li a {
    font-size: 20px;
    color: #000;
}

/* 9) Background */
.header .nav-primary{
    /*background: #fff;*/
}
.footer-container {
    background-color: #e8c104 !important;
}
.formbuilder {
    background: #e8c102;
}
.formbuilder .btn {
    background: #000;
}
.contact strong {
    color: #fff;
}
}

/* -----------------------------Mobile Header------------------------- */

@media only screen and (max-width: 671px) {
    
/* Headline */
.contentArea .h1{
    font-size: 30px;
    color: #e8c104;
    line-height: 1.3;
    font-family: "Russo One",sans-serif;
    }

/* Subheadline */
.contentArea .h2{
    font-size: 25px;
    color: #e8c104;
    line-height: 1.3;
    }
    
.contentArea p{
    font-size: 19px;
    color: #fff;
    line-height: 1.3;
    }
a {
    color: #e8c102;
    text-decoration: none;
}
.box {
    background: #575757 ;
}
.btn {
    background: #575757;
}
.usp li::before {
    Color: #e8c102;
}
.usp ul {
    color: #E8C104;
}
.footer-container {
    background-color: #e8c104 !important;
}
.contact strong {
    color: #fff;
}
a, p a {
    color: #fff;
}
#topNav {
    display: none !important;
}

/* 9) Mobile Nav Dropdown active links */
.nav-dropdown li a.active{
    color: #000 !important;
    background-color: #E0E9E9 !important;
}

}